{
  "AllowedHosts": "*",
  
  "endpoints": {
    "default": "http://localhost:5000",
    "api": "http://localhost:5000/api"
  },
  "modules": [
    "ui",
    "api",
    "sapconnector",
    "controller"
  ],
  "housekeeping": {
    "operations": {
      "keepCompletedDays": 10,
      "keptDays": 30
    }
  }
}
